Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 10:13:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    I have bought some tops and bag through online and I have some issue with the size and the bag is too small so want to return and exchange           02:01 PM, 13th Oct                     User                    Please help me out           02:01 PM, 13th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:02 PM, 13th Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:03 PM, 13th Oct                     User                    Good afternoon my order number is 1606700818           02:05 PM, 13th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:07 PM, 13th Oct   
                 mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:08 PM, 13th Oct                   mayar                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           02:09 PM, 13th Oct                     User                    Ok thank you so much           02:09 PM, 13th Oct                   mayar                   Is there anything else i can help you with           02:10 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220990